<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--  合同手写签名  -->
    <declare-styleable name="SignatureView">
        <attr format="color" name="penColor"/>
        <attr format="color" name="backColor"/>
        <attr format="integer" name="penWidth"/>
    </declare-styleable>

</resources>